teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 68.57.48.201
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1706579354400
  login: 1706578458534
money: '0'
last-account-name: MicroGrizzly
logoutlocation:
  world: 4785ac13-2ed7-47f5-a327-aa6f1f18a838
  world-name: world
  x: -243.78883183403835
  y: 65.0
  z: -53.30000001192093
  yaw: -112.88882446289062
  pitch: 13.948892593383789
lastlocation:
  world: f28b1ef8-5376-4788-ac5a-e9a42dae0217
  world-name: world
  x: 148.42272314186818
  y: 108.30231154989849
  z: 104.39528457355844
  yaw: 160.9853515625
  pitch: 21.299598693847656
